Package org.pushingpixels.flamingo.api.common

# Interface ProgressListener

All Superinterfaces:
  `EventListener`

public interface ProgressListener extends EventListener
Contract for parties interested to listen on progress events.

See Also:
  - `ProgressEvent`

## Method Summary

Modifier and Type
Method
Description
`void`
`onProgress(ProgressEvent evt)`
Fired when progress has been made in the source process.

## Method Details

### onProgress

void onProgress(ProgressEvent evt)
Fired when progress has been made in the source process.

Parameters:
  `evt` - Progress event.